/* RMUploaderFacebookCredentialsConfigurationViewController post authentication error recovery option
   RMUploaderFacebookPresetConfigurationViewController rejected password close error recovery suggestion */
"Cancel" = "Cancel";

/* RMUploaderFacebookPresetPageConfigurationViewController cannot manage_pages error description */
"Cannot upload to your Facebook pages" = "Cannot upload to your Facebook pages";

/* RMFacebookContext parse create album response error description */
"Couldn’t create your Facebook album" = "Couldn’t create your Facebook album";

/* RMFacebookContext parse albums response paging error description */
"Couldn’t load all of your Facebook albums" = "Couldn’t load all of your Facebook albums";

/* RMFacebookContext parse albums response error description */
"Couldn’t load your Facebook albums" = "Couldn’t load your Facebook albums";

/* RMFacebookContext parse pages response error description */
"Couldn’t load your Facebook pages" = "Couldn’t load your Facebook pages";

/* RMFacebookContext parse user info response error description
   RMFacebookContext parse user info response key error description */
"Couldn’t load your Facebook profile" = "Couldn’t load your Facebook profile";

/* RMFacebookContext parse access token from redirect error description */
"Couldn’t sign in to Facebook" = "Couldn’t sign in to Facebook";

/* RMFacebookContext upload response error description */
"Couldn’t upload to Facebook" = "Couldn’t upload to Facebook";

/* RMFacebookPresetConfigurationViewController error loading title
   RMFacebookPresetPageConfigurationViewController error loading title */
"Error Loading" = "Error Loading";

/* RMFacebookContext video wrong aspect ratio error recovery suggestion */
"Facebook doesn’t accept videos with the aspect ratio “%@”. Please crop your video to a standard ratio (16:9 or 4:3) and try your upload again." = "Facebook doesn’t accept videos with the aspect ratio “%@”. Please crop your video to a standard ratio (16:9 or 4:3) and try your upload again.";

/* RMUploaderFacebookPresetConfigurationViewController loading popup button name
   RMUploaderFacebookPresetPageConfigurationViewController loading popup button name */
"Loading…" = "Loading…";

/* _RMUploaderFacebookCredentialsConfigurationViewController authenticate next button title */
"Next" = "Next";

/* RMFacebookPresetConfigurationViewController none title
   RMFacebookPresetPageConfigurationViewController none title */
"None" = "None";

/* RMFacebookContext check response error recovery suggestion */
"Please contact support should the issue persist, quoting error “%@”." = "Please contact support should the issue persist, quoting error “%@”.";

/* RMUploaderFacebookPresetPageConfigurationViewController cannot manage_pages error recovery suggestion */
"Please Sign In again to allow %@ to access your pages." = "Please Sign In again to allow %@ to access your pages.";

/* RMFacebookContext parse pages response error recovery suggestion
   RMFacebookContext parse permissions response error recovery suggestion
   RMFacebookContext parse user info response error recovery suggestion */
"Please try again later, contact support should the issue persist." = "Please try again later, contact support should the issue persist.";

/* RMFacebookContext check response error recovery suggestion
   RMFacebookContext parse access token from redirect error recovery suggestion
   RMFacebookContext parse albums response error recovery suggestion
   RMFacebookContext parse create album response error recovery suggestion
   RMFacebookContext parse upload image response error recovery suggestion
   RMFacebookContext parse user info response key error recovery suggestion
   RMFacebookContext upload link response error recovery suggestion */
"Please try again, contact support should the issue persist." = "Please try again, contact support should the issue persist.";

/* RMUploaderFacebookPresetConfigurationViewController rejected password sign in error recovery suggestion */
"Sign In" = "Sign In";

/* RMFacebookContext video too large to upload error recovery suggestion */
"The video is too large to upload (maximum size is %@ MB), try editing it to be shorter or re-saving it at lower quality." = "The video is too large to upload (maximum size is %@ MB), try editing it to be shorter or re-saving it at lower quality.";

/* RMFacebookContext video too long to upload error recovery suggestion */
"This video is too long to upload to Facebook, videos cannot exceed 180 minutes in length. Please trim your video and try your upload again." = "This video is too long to upload to Facebook, videos cannot exceed 180 minutes in length. Please trim your video and try your upload again.";

/* RMUploaderFacebookCredentialsConfigurationViewController post authentication error recovery option */
"Try Again" = "Try Again";

/* RMFacebookContext check response OAuthException error recovery suggestion */
"Your sign-in details have expired, please sign in again." = "Your sign-in details have expired, please sign in again.";

